commons-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject DO NOT REPLY [Bug 31094] - [validator] DTDs are not in the 1.1.3 source tar ball, although build.xml expects to find them
Date Wed, 24 Nov 2004 15:40:03 GMT
DO NOT REPLY TO THIS EMAIL, BUT PLEASE POST YOUR BUG·
RELATED COMMENTS THROUGH THE WEB INTERFACE AVAILABLE AT
<http://issues.apache.org/bugzilla/show_bug.cgi?id=31094>.
ANY REPLY MADE TO THIS MESSAGE WILL NOT BE COLLECTED AND·
INSERTED IN THE BUG DATABASE.

http://issues.apache.org/bugzilla/show_bug.cgi?id=31094





------- Additional Comments From fnasser@redhat.com  2004-11-24 16:40 -------
It seems that when using the new struts 1.2.4 (instead of the old 1.1) some
applications end up causing Tomcat 5.0.27 to attempt to use a new constructor
that is not in the 1.0.2 version ov validator.

So we now <desperately> need to build a validator 1.1.3 JPackage.

Can someone please suggest a work around?  Can we copy the files from 1.0.2 and
drop in conf/share?   Can I patch the build.xml file somehow so it does not look
for these DTDs?   Where the DTDs should come from by the way?

Thanks in advance for your help.

-- 
Configure bugmail: http://issues.apache.org/bugzilla/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.

---------------------------------------------------------------------
To unsubscribe, e-mail: commons-dev-unsubscribe@jakarta.apache.org
For additional commands, e-mail: commons-dev-help@jakarta.apache.org


Mime
View raw message